uso linux mint y tengo instalado firefox 36.0.1 necesito bajarlo a la version 35 que tenia antes. que debo hacer?